[gl-como] Errore Dipendenze

Danilo Nicotra DNicotra@libero.it
Ven 15 Dic 2006 16:52:10 CET


Ciao a tutti,
qualcuno saprebbe aiutarmi su questo errore che mi viene fuori quando provo ad aggiornare la mia debian?
errore:

dpkg: errore processando /var/cache/apt/archives/openssh-client_1%3a4.3p2-7_i386.deb (--unpack):
tentata sovrascrittura di `/etc/ssh/ssh_config', che si trova anche nel pacchetto ssh
Transferring ownership of conffile /etc/default/ssh ...
Transferring ownership of conffile /etc/init.d/ssh ...
Transferring ownership of conffile /etc/pam.d/ssh ...
dpkg: errore processando /var/cache/apt/archives/openssh-server_1%3a4.3p2-7_i386.deb (--unpack):
tentata sovrascrittura di `/etc/init.d/ssh', che si trova anche nel pacchetto ssh
Aborting ownership transfer of conffile /etc/default/ssh ...
dpkg-deb: il sottoprocesso paste  stato terminato dal segnale (Pipe rotta)
Aborting ownership transfer of conffile /etc/init.d/ssh ...
Aborting ownership transfer of conffile /etc/pam.d/ssh ...
Sono occorsi degli errori processando:
 /var/cache/apt/archives/openssh-client_1%3a4.3p2-7_i386.deb
 /var/cache/apt/archives/openssh-server_1%3a4.3p2-7_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

grazie




Maggiori informazioni sulla lista gl-como